## ros-lunar-global-planner-tests 0.2.5

=== debian/changelog ===
ros-lunar-global-planner-tests (0.2.5-0xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 13 Feb 2019 15:57:25 -0000

ros-lunar-global-planner-tests (0.1.4-0xenial) xenial; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 06 Jun 2018 04:00:00 -0000

ros-lunar-global-planner-tests (0.1.3-0xenial) xenial; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 25 Apr 2018 04:00:00 -0000

ros-lunar-global-planner-tests (0.1.2-0xenial) xenial; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 24 Apr 2018 04:00:00 -0000

ros-lunar-global-planner-tests (0.1.1-0xenial) xenial; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 19 Apr 2018 04:00:00 -0000

ros-lunar-global-planner-tests (0.1.0-0xenial) xenial; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 13 Apr 2018 04:00:00 -0000

ros-lunar-global-planner-tests (0.0.7-0xenial) xenial; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Mon, 09 Apr 2018 04:00:00 -0000

ros-lunar-global-planner-tests (0.0.6-0xenial) xenial; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 15 Feb 2018 05:00:00 -0000

ros-lunar-global-planner-tests (0.0.5-0xenial) xenial; urgency=high

  * Bump version number
  * Global Planner Exceptions and Tests (#19 <https://github.com/locusrobotics/locus_navigation/issues/19>)
    * Global Planner Exceptions and Tests
    * Code review fixes v.1
    * Additional exception constructors
    * Add roslint tests
    * Code Review
    * Update dependencies/installs
    * Const refs for everyone
  * Contributors: David V. Lu, David V. Lu!!

 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 01 Feb 2018 05:00:00 -0000

ros-lunar-global-planner-tests (0.0.4-0xenial) xenial; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 26 Jan 2018 05:00:00 -0000

ros-lunar-global-planner-tests (0.0.3-0xenial) xenial; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 08 Nov 2017 05:00:00 -0000

ros-lunar-global-planner-tests (0.0.2-0xenial) xenial; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 12 Oct 2017 04:00:00 -0000

ros-lunar-global-planner-tests (0.0.1-0xenial) xenial; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 10 Oct 2017 04:00:00 -0000
